0=[RtLog][2022-12-03 11:02:46] omOneNetPost compile time: Jun  4 2019 16:46:23
1=[RtLog][2022-12-03 11:02:46] mtd size: 2.000 MB
2=[RtLog][2022-12-03 11:02:46] device id pre read:OMA0021001
3=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] This Device ID: OMA0021001D7110F
4=[RtLog][2022-12-03 11:02:46] COneNetPost::Init load omOneNetPost.ini
5=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] Delay: 30, 10
6=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] PostHost: api.heclouds.com
7=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] PostPort: 80
8=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] PostPath: datapoints?type=3
9=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] HttpPost = 0
10=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] LoadSMItem!
11=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] localtime: 2022-12-03 11:02:46
12=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:20, Name:ÑÌÎí1, Table:
13=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:21, Name:ÑÌÎí2, Table:
14=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:22, Name:ÑÌÎí3, Table:
15=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:23, Name:ÑÌÎí4, Table:
16=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:24, Name:ºìÍâ1, Table:
17=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:25, Name:ºìÍâ2, Table:
18=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] SID:26, Name:ÃÅ´Å, Table:
19=[RtLog][2022-12-03 11:02:46] [COneNetPost::LoadSMItem] m_PostItem.size=1, m_PostDioItem.size=7
20=[RtLog][2022-12-03 11:02:46] [COneNetPost::Init] Done
21=[RtLog][2022-12-03 11:02:46] omOneNetPost exit
